/*
Theme Name: Mr. Sanders Child
Template: mr-sanders
Version: 1.0.0
*/
/* Add your custom styles here */

section#custom_html-2 {
    padding: 0px;
}
.d-none{
	display: none;
}

.contact_us_form input[type="checkbox"] {
    margin-left: -18px;
}

p:empty {
    display: none;
}

.main_contact_us select.wpcf7-form-control.wpcf7-select {
    width: 100%;
    width: 100%;
    padding: 12px;
    outline: none;
    color: #1a3c6e;
    border: 1px solid #d9ccb2;
    margin-bottom: 18px;
    background: transparent;
    border-radius: 8px;
    font-weight: 500;
}

.main_contact_us input.wpcf7-form-control.wpcf7-submit.has-spinner.btn.btn-primary {
    background: #f8ce5a;
    color: white;
    border: 1px solid #f8ce5a;
    padding: 18px 50px;
    margin-bottom: 10px;
    border-radius: 14px;
    font-weight: 500;
    font-size: 20px;
    transition: 0.50s ease;
    color: var(--primary);
}

.main_contact_us textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.form-control {
    width: 100%;
    padding: 10px;
    outline: none;
    color: black;
    border: 1px solid #d9ccb2;
    margin-bottom: 18px;
    background: transparent;
    border-radius: 8px;
}

.third_sec_content_form input.wpcf7-form-control.wpcf7-email.wpcf7-text.wpcf7-validates-as-email {
    width: 604px;
    background: #ffffff87;
    border: 1px solid white;
    padding: 14px;
    outline: none;
    height: 59px;
}

.third_sec_content_form input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: var(--yellow);
    border: none;
    color: var(--primary);
    font-size: 20px;
    padding: 8px 20px;
    font-family: "Lato", sans-serif;
}

.brandlogo img {
    width: 124px;
    height: 133px;
    object-fit: contain;
    /* display: flex; */
    gap: 2rem;
    position: relative;
    margin-top: 22px;
}

.brandlogo {
    display: contents;
}
ul.socialLinks {
    gap: 2rem;
    margin-top: 20px;
}
section.innerproductDetails {
    /* height: 460px; */
     padding-top: 9rem; 
}

a.wc-block-components-product-name {
    color: #000;
}

button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained {

    /*width: 100%;*/

    color: #eae5db;
    font-size: 24px;

    background: #f4af40;
    padding: 10px 0px;
}

section.DefaultPage {
    /* height: 460px; */
    padding-top: 9rem;
}
section.DefaultPage {
    min-height: 828px;
}
a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
    border: 1px solid #000;
    background-color:  #f4af40;
       color: #eae5db;
}

span.woocommerce-Price-amount.amount bdi {
    font-size: 24px !IMPORTANT;
    font-weight: 600;
    color: #000;
}
.brandlogo img.amazon{
     opacity: 0.5;
}


.bookbtn {
     margin-left: 247px;
     align-items: center;
     justify-content: center;
}



p.price span {
    color: #000;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before {
    border-bottom: 2px solid #000 !important;
}

.woocommerce div.product form.cart .variations select {
    padding: 10px;
    border-radius: 10px;
}

.woocommerce div.product form.cart .variations select option {
    border-radius: 20px;
}

.woocommerce div.product form.cart .button:hover {
    border: 3px solid #000 !important;
    color: #000 !important;
}

.paypal-button-row.paypal-button-number-0.paypal-button-layout-vertical.paypal-button-number-single.paypal-button-env-production.paypal-button-color-gold.paypal-button-text-color-black.paypal-logo-color-blue.paypal-button-shape-rect {
    display: none;
}
